Dernières versions d'ovidentia

Derniers sujets du forum



shopping

Module de boutique en ligne

Dernière version | 0.1.2



Versions antérieures :

Pré-requis:

  • widgets >= 1.0.18
  • LibOrm >= 0.8.2
  • LibCrm >= 1.0.6
  • LibFileManagement >= 0.2.31
  • captcha >= 0.5
  • LibPayment >= 0.0.1
  • LibPdf >= 0.0.5
  • LibGeoNames >= 0.0.6
  • AuthEmail >= 0.1
  • theme_shopadmin >= 0.0.2
  • jquery >= 1.7.1.4
  • LibTranslate >= 1.5.2.04
  • googleanalytics >= 0.1
  • LibNewsletter >= 1.0.5
  • icons_oxygen >= 0.6.4
  • ovidentia >= 8.2.0
Up